/* 2026-06-15T11:18:54+02:00 */
html {
	--club-color-bg-light: #3b4c5d;
	--club-color-bg-light-aa: #788089;
	--club-color-txt-on-light: #ffffff;
	--club-color-bg-dark: #3fbfbb;
	--club-color-bg-dark-aa: #7abab8;
	--club-color-bg-dark-ff: #9fdfdd;
	--club-color-txt-on-dark: #ffffff;
	--club-color-table-title: #3fbfbb;
	--club-color-table-title-aa: #7abab8;
}

/* layout */
.club_light {
	background-color: #3b4c5d;
	color: #ffffff;
}
.club_dark {
	background-color: #3fbfbb;
	color: #ffffff;
}

/* matrix defaults overridables I */
.slot .p.no-costs {
	background-color: #fff;
	color: #000;
}

/* matrix - club */
.slot.closed {
	background-color: ;
}
.slot.free {
	background-color: ;
}
.slot.free.peak {
	background-color: #eeeeee;
}
.slot.taken {
	background-color: #ff634e;
}
.slot.taken.self {
	background-color: #25c100;
}
.slot.taken.can-append {
	background-color: pink;
}
.slot.checked-in-all,
.slot .p.checked-in {
	background-color: yellow;
}
.slot .p.paid {
	background-color: yellow;
}
.slot.checked-in-paid-all,
.slot .p.checked-in.paid {
	background-color: #25c100;
}

/* matrix defaults overridables II */
.slot.blocked {
	background-color: #eee;
}
.slot.blocked img {
	visibility: hidden;
}

.slot.taken.discarded {
	background-color: #000;
	color: #fff;
}
.slot.taken.discarded .p.no-costs {
	color: #000;
}

.slot-period {
	padding: 1px;
}
.slot.block-reservation .slot-period,
.slot.contract-reservation .slot-period {
	background-color: black;
	color: white;
}
.slot.finished-payment .slot-period {
	background-color: #777;
	color: white;
}

/* matrix - resources */

/* matrix - class activities */
.c-6726.slot.free {background-color: #ffff00;}.c-6811.slot.free {background-color: #ffffff;}.c-6812.slot.free {background-color: #ffffff;}.c-6813.slot.free {background-color: #ffffff;}.c-6814.slot.free {background-color: #ffffff;}.c-6834.slot.free {background-color: #ffffff;}.c-6835.slot.free {background-color: #ffffff;}.c-6836.slot.free {background-color: #ffffff;}.c-6837.slot.free {background-color: #ffffff;}.c-7131.slot.free {background-color: #33ff00;}.c-7132.slot.free {background-color: #33ff00;}.c-7133.slot.free {background-color: #33ff00;}.c-7134.slot.free {background-color: #33ff00;}.c-7505.slot.free {background-color: #66cc99;}.c-7526.slot.free {background-color: #33ff00;}.c-7527.slot.free {background-color: #33ff66;}.c-7528.slot.free {background-color: #33ff66;}.c-7538.slot.free {background-color: #33ff33;}.c-7540.slot.free {background-color: #33ff33;}.c-7541.slot.free {background-color: #33ff33;}.c-7542.slot.free {background-color: #33ff33;}.c-7559.slot.free {background-color: #66ff66;}.c-7560.slot.free {background-color: #66ff66;}.c-7569.slot.free {background-color: #66ff66;}.c-7570.slot.free {background-color: #66ff66;}.c-7597.slot.free {background-color: #66ff66;}.c-7598.slot.free {background-color: #66ff66;}.c-7599.slot.free {background-color: #66ff66;}.c-7600.slot.free {background-color: #66ff66;}
/* matrix - blocked courts */
.b-93262.slot.blocked {background-color: #ff0000;}.b-93266.slot.blocked {background-color: #ff0000;}.b-98460.slot.blocked {background-color: #99ffff;}.b-101085.slot.blocked {background-color: #33ff00;}.b-125144.slot.blocked {background-color: #3366ff;}.b-146725.slot.blocked {background-color: #3399ff;}.b-149811.slot.blocked {background-color: #33ffff;}.b-153362.slot.blocked {background-color: #00ffff;}
.slot:not(.discarded).checked-in-paid-none.finished {
	background-color: red;
}

/* custom */
